Subject: New Reply Received - Conversation with jane
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 10:39:58 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Conversation with jane  Ticket comment <div dir="ltr">Hello </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">All I have to say is that I am deeply disappointed in your customer ‘service’ and I prefer not to even waste my precious time dealing with your company ever again! </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">You don’t take your customers complaints serious at all.</div>
<div dir="ltr">First of all no body ever contacted me. My number is correctly registered in your system since I have received the return request text message since the 2nd! But never received a call from any of you! Not for pick up and not even regarding the
 complaint I’ve raised many times, online and on the phone.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">So once you guys already have the customers money that is it, service ends there?</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Honestly the Worst experience in store and your customer ‘service’ line.</div>
<div dir="ltr">Especially after the staff in store literally saying I shouldn’t purchase online but come to the store to see the item instead. who Is she to tell me that? In store or online its the same company right?!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Absolutely shocked by your careless staff.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Jane</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Jan 2021, at 14:19, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1970062</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1970062<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Algaili Abdelbagee Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div><span style="font-size: 14px" dir="ltr">Hi Jane,</span></div>
<div>
<br>
</div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We tried contacting you on your registered mobile number (971529088344) to collect the items in your order ID (9624680337) however, the number was not reachable.</div>
<div dir="ltr">Please confirm your contact number or share us an alternative contact number.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br>
<br>
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1970062